@charset "utf-8";
/* CSS Document */
html,body{
    width: 100%;
}
body{
	color:#272727;
	/*min-width: 1124px;*/
	font-family:  sans-serif;
	}
a{
	text-decoration:none;
	}
a:link {
	color:#171717;
	}
a:visited{
	color:#171717;
	}
a:hover{
	color:#d83a36;
	opacity: 0.7;
	}
a:active{
	color:#fa6900;
	}

.thumb a:hover{
	color:#01a9bd;
	}
	
	
/*common*/

.clearfix{
	overflow: hidden;
}

img {
    width: 100%;
    height: auto;
}


/*----------------------------------------------------------------
header
----------------------------------------------------------------*/

header{

	margin: 0 auto;
	display: block;
}
#Top{
	background: url(../img/bg_top.png) no-repeat;
	background-size: 100%;
	/*background-size : cover;*/
	height: 580px;
}

.logo h1{
	text-align: center;
	padding: 96px 0 0 0;
}

.logo{
	max-width: 40%;
	margin: 0 auto;
}
.logo h1 img {
	width: 100%;
	height: auto;
}

.TopNav{
	position: relative;
	top: 50px;
	margin: 0 auto;
	/*width: 30%;*/
	/*padding-top: 50%;*/
	/*overflow: hidden;*/

}
.TopNav ul{
	position: relative;
	left: 50%;
	float: left;
}
.TopNav ul li{
	/*display: block;*/
	float: left;
	position: relative;
	left: -50%;
}
.Nav02{
	position: relative;
	top: 48px;
	margin: 0 0 0 -4px;
}
.Nav03{
	position: relative;
	top: 48px;
	left: 10px;
	margin: 0 0 0 12px;
}

/*----------------------------------------------------------------
sec
----------------------------------------------------------------*/
#Box01{
	background: url(../img/bg_sec_01.png) no-repeat;
	background-size: 100%;
	height: 936px;
}

#Box02{
	background: url(../img/bg_sec_02.png) no-repeat;
	background-size: 100%;
	height: 936px;
}

#Box03{
	background: url(../img/bg_sec_03.png) no-repeat;
	background-size: 100%;
	height: 936px;
}

#Box04{
	background: url(../img/bg_sec_04.png) no-repeat;
	background-size: 100%;
	height: 938px;
}


.BoxInner{
	text-align: center;
	padding: 160px 0 0 0;
}

.BoxTitle{
	width: 30%;
	margin: 0 auto;
}
.BoxTitle h1{
	text-align: center;
}

.Thumb{
	overflow: hidden;
	position: relative;
	padding: 80px 0 0 0;
}

.Thumb ul{
	position: relative;
	left: 50%;
	float: left;
}

.Thumb ul li{
	position: relative;
	float: left;
	left: -50%;
	margin: 40px -56px 0 -56px;
	zoom: 80%;
}

.Thumb img{
	width: 50%;
}
.break{
	clear:both;
}

/*----------------------------------------------------------------
foot
----------------------------------------------------------------*/
#Foot{
	background: url(../img/foot_bg_01.png) no-repeat;
	background-size: 100%;
	height: 268px;
	position: relative;
}

.contact{
	width: 50%;
	margin: 0 auto;
	padding: 56px 0 0 0;
}
.copy {
	text-align: center;
	color: #8d827d;
	font-size: 10px;
	position: relative;
	top: 78px;
}